http://www.kerrick.tac-ds05.accsysit.com.auhttp://www.kerrick.tac-ds05.accsysit.com.auhttp://www.kerrick.tac-ds05.accsysit.com.auhttp://www.kerrick.tac-ds05.accsysit.com.au/* Menus */
.pb-menu-mobile-expander {
	display: none;
}
.pb-menu-container {
	font-size: 0;
	border-radius: 2px;
}
.pb-menu-item {
	display: inline-block;
	position: relative;
	font-size: medium;
	font-size: initial;
	text-align: center;
	border-left: none;
	border-right: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pb-menu-item:first-child {
	border-left: none;
}
.pb-menu-item:first-child {
	border-radius: 2px 0 0 2px;
}
.pb-menu-item:last-child {
	border-right: none;
	border-radius: 0 2px 2px 0;
}
.pb-menu-link {
	height: 50px;
	line-height: 50px;
}
.pb-menu-link,
.pb-menu-sub-link {
	color: #e4e4e4;
	text-decoration: none;
	font-size: 13px;
	display: block;
}
.pb-menu-item{
	background: none;
}
.pb-menu-sub-item {
	background: #000000;
}
.pb-menu-item:hover,
.pb-menu-sub-item:hover {
	background: #131313;
}
.pb-menu-item.selected {
	background: #131313;
}
.pb-menu-item:hover > .pb-menu-link,
.pb-menu-item.selected > .pb-menu-link,
.pb-menu-sub-item:hover > .pb-menu-sub-link {
	color:  #fff;
	text-decoration: none;
}
.pb-menu-sub {
	min-width: 146px;
    position: absolute;
    z-index: 999;
    left: -40px;
    top: 109%;
    visibility: hidden;
    transition: 0.2s ease;
    opacity: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.pb-menu-item:hover .pb-menu-sub {
	transition-delay: 0.1s;
}
.pb-menu-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item {
	display: block;
	width: auto;
	position: relative;
	border-top: none;
	border-bottom: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pb-menu-sub-item:first-child {
	border-top: none;
}
.pb-menu-sub-item:last-child {
	border-bottom: 0;
}
.pb-menu-sub-item > .pb-menu-sub {
    top: 0;
    left: 100%;
	display:none;
}
.pb-menu-sub-link {
	display: block;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	color: #1373ba;
	white-space: nowrap;
	padding: 0 20px;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-align:left;
}
/* Mobile menu */
@media only screen and (max-width: 768px) {
	.pb-menu-container[data-menu-type="compact"] > .pb-menu {
		display: none;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu.active {
		display: block !important;
	}
	.pb-menu-container > .pb-menu-toggler {
		display: none !important;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu-toggler {
		display: inline-block !important;
	}
	.pb-menu-container {
		height: auto;
		margin-top: 10px;
	}
	.pb-menu-item {
		display: block;
		width: 100%;
		border: none;
	}
	.pb-menu-item:hover {
		background-color: #2c2c2c;
	}
	.pb-menu-item.active {
		background-color: #454545;
	}
	.pb-menu-sub-item {
		background: none;
		background-color: transparent !important;
	}
	.pb-menu-link,
	.pb-menu-sub-link {
		height: 40px;
		line-height: 40px;
	}
	.pb-menu-sub-link:hover,
	.pb-menu-sub-item:hover > .pb-menu-sub-link {
		color: #1373ba;
	}
	.pb-menu-sub {
		background: #454545;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
		border-top: 1px solid #2c2c2c;
		border-bottom: 1px solid #2c2c2c;
		position: relative;
		visibility: visible !important;
		transition: none;
		transform: none;
		opacity: 1;
		display: none;
		left: 0 !important;
	}
	.pb-menu-sub-item > .pb-menu-sub {
		left: 0;
	}
	.pb-menu-sub-item.active > .pb-menu-sub-link {
		color: #fff;
	}
	.pb-menu-mobile-expander {
		display: block;
		width: 54px;
		height: 44px;
		position: absolute;
		top: -2px;
		right: 0;
		z-index: 999;
		transition: 0.25s ease;		
	}
	.pb-menu-mobile-expander:before {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		width: 34px;
		height: 34px;
		margin-top: -17px;
		background: url('../images/drop-arrow.png') no-repeat transparent center 11px;
		border-radius: 17px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
		transition: 0.25s ease;	
	}
	.active>.pb-menu-mobile-expander:before {
		background-color: rgba(0, 0, 0, 0.25);
		box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.5) inset;
		opacity: 0.8;
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	.pb-menu-toggler {
		display: block;
		position: absolute;
		width: 40px;
		height: 40px;
		background-color: orange;
		top: 44px;
		right: 10px;
		background: url('../images/bg_pattern.png') repeat #2c2c2c;
		border-radius: 3px;
	}
	.pb-menu-toggler.active {
		background-color: #00b9de;
	}
	.pb-menu-toggler:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: url('../images/menu-toggler.png') no-repeat transparent center;
	}
}